iOS 14.4 ενημερώστε άμεσα (3 κενά ασφαλείας)

Ενημερώστε άμεσα το σας. Η Apple κυκλοφόρησε την ενημερωμένη έκδοση iOS 14.4 με επιδιορθώσεις σε τρία κρίσιμα κενά ασφαλείας που πιθανότατα είναι γνωστά.

Η Apple δεν έχει αναφέρει πάρα πολλές λεπτομέρειες για τα σφάλματα, εκτός του ότι “μπορεί να έχουν χρησιμοποιηθεί ήδη”.

Μια ευπάθεια μάλιστα επηρεάζει τον πυρήνα και ένας ο εισβολέας θα μπορούσε να αυξήσει το επίπεδο προνομίων του (όπως να γίνει ) να προκαλέσει σοβαρή ζημιά στη συσκευή σας ή να κλέψει τα δεδομένα σας.

Οι δύο άλλες ευπάθειες επηρεάζουν τη μηχανή απόδοσης WebKit της Apple που τροφοδοτεί το Safari. Επιτρέπουν στους εισβολείς να τρέξουν αυθαίρετο κώδικα που θα μπορούσε να χρησιμοποιηθεί για να σας παρακολουθεί. Δεν γνωρίζουμε εάν αυτό μπορεί να γίνει από απόσταση ή εάν ο εισβολέας χρειάζεται φυσική στη συσκευή.

Με την πάροδο του χρόνου, ενδέχεται να μάθουμε περισσότερα για αυτά τα κεν'α ασφαλείας, αλλά προς το παρόν είναι σημαντικό να ενημερώσετε το iPhone σας στο iOS 14.4 άμεσα.

Για να το κάνετε αυτό, ακολουθήστε την διαδρομή Ρυθμίσεις – Γενικά – Ενημέρωση λογισμικού και κάντε της ενημερωμένης έκδοσης.

iGuRu.gr The Best Technology Site in Greecefgns

κάθε δημοσίευση, άμεσα στο inbox σας

Προστεθείτε στους 2.085 εγγεγραμμένους.

Written by giorgos

Ο Γιώργος ακόμα αναρωτιέται τι κάνει εδώ....

Αφήστε μια απάντηση

Η ηλ. διεύθυνση σας δεν δημοσιεύεται. Τα υποχρεωτικά πεδία σημειώνονται με *

Το μήνυμα σας δεν θα δημοσιευτεί εάν:
1. Περιέχει υβριστικά, συκοφαντικά, ρατσιστικά, προσβλητικά ή ανάρμοστα σχόλια.
2. Προκαλεί βλάβη σε ανηλίκους.
3. Παρενοχλεί την ιδιωτική ζωή και τα ατομικά και κοινωνικά δικαιώματα άλλων χρηστών.
4. Διαφημίζει προϊόντα ή υπηρεσίες ή διαδικτυακούς τόπους .
5. Περιέχει προσωπικές πληροφορίες (διεύθυνση, τηλέφωνο κλπ).